<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/whole_layout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout

        android:layout_width="wrap_content"
        android:layout_height="97dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/smpin"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Smpin"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/participant_name"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Participant Name"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/dealername"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Dealer Name"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/preScore"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:hint="pre Score"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/post_score"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:hint="Post score"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:id="@+id/lloutRolePlay"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/rolePlayScore"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:hint="@string/enter_score"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

        <View
            android:id="@+id/viewOne"
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:id="@+id/lloutAssignment"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/assignmentScore"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:hint="@string/enter_score"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

        <View
            android:id="@+id/viewTwo"
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:id="@+id/lloutPerformance"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/performance_score"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:hint="@string/enter_score"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

        <View
            android:id="@+id/viewThree"
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/overall_score"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:hint="Overall Score"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <Button
                    android:id="@+id/btnCertification"
                    android:layout_width="120dp"
                    android:layout_height="35dp"
                    android:layout_gravity="center"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginEnd="5dp"
                    android:background="@color/green"
                    android:gravity="center"
                    android:text="Certified"
                    android:textAllCaps="false"
                    android:textColor="@color/white"
                    android:textSize="16sp" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/chkMark"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:hint="@string/enter_comment"
                android:scrollbars="vertical"
                android:textColor="@color/material_bluegrey800"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/material_bluegrey800" />

        </LinearLayout>

    </LinearLayout>
</LinearLayout>
